/* The %C is replaced by the ellipses (...) character */
"Open Spaces Preferences%C" = "Abrir las preferencias de Spaces%C";

/* Spaces is not enabled string */
"Spaces is not enabled" = "Spaces no está activado";

/* spaces menu extra */
"spaces menu extra" = "extra menú spaces";

